@charset "utf-8";

/*** desktop ***********************************************************************************************************************/
/* 공통 */
.sisEngArea {margin:90px auto 0; text-align:center; letter-spacing:-0.03em;}
.sisEngArea .common_txt1 {margin:0 0 40px 0;}
.sisEngArea .common_txt1 span {font-size:65px; font-weight:100; color:#333; line-height:65px; display:block; margin:0 0 10px 0;}
.sisEngArea .common_txt2 {font-size:43px; font-weight:300; color:#333; line-height:56px; margin:0 0 150px 0;}
.sisEngArea .common_txt2 span {display:block;}
.sisEngArea .common_txt2 p strong {font-weight:700;}
.sisBox_Center .imgCenter {margin:0 0 80px 0;}
.sisBox_Center .txtCenter {font-weight:100; font-size:42px; color:#333; line-height:100px; margin:0 0 80px 0;}
.sisBox_Center .txtCenter span {display:inline-block; padding:0 0 0 96px; background:url('/img/sub/sisenglish/b_line.gif') 48px 50% no-repeat;}
.int_dl dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.int_dl dt span {color:#106eb7;}
.int_dl dt strong {font-weight:700;}
.int_dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.int_dl dd:first-child {margin:0;}
.int_dl dd span {display:block;}
.int_dl dd strong {font-weight:400;}
.sisTop {margin:0 auto 80px; width:960px;}
.sisTop ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 80px;
	background:url('/img/sub/member/dot.gif') 16px 50% no-repeat;
}
.sisTop ul li a {display:block;}
.sisTop ul li:first-child {padding:0; background:none;}
.sisTop ul li.stepOn div {
	width:160px; height:160px; background:#eaf6ff; padding:25px 0 0; box-sizing:border-box;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn .Bignm {
	font-size:28px; font-weight:600; color:#fff; height:40px; line-height:40px; width:40px; background:#106eb7; display:inline-block;
	margin:0 0 10px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn p {font-size:20px; font-weight:300; color:#333; line-height:24px;}
.sisTop ul li.stepOn p strong {font-weight:600; font-size:24px;}
.sisTop ul li p.stBig {line-height:30px;}
.sisTop ul li a:hover span {background:#eaf6ff;}
.sisTop ul li span.line1 {line-height:80px; padding:0;}
.sisTop ul li span {
	font-size:20px; line-height:24px; width:80px; height:80px; background:#f5f5f5; box-sizing:border-box; display:block;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	padding:15px 0 0;
}
/* 인사말 */
.sisBox_Center {width:960px; margin:0 auto;}
.sisBox_w {margin:0 0 290px 0;}
.sisBox_g {background:#f9f9f9; position:relative; padding:200px 0 80px; margin:0 0 85px 0;}
.sisBox_g .imgCenter {position:absolute; top:-125px; left:50%; margin-left:-125px;}
.sisBox_b {background:#eaf6ff; position:relative; padding:212px 0 80px; margin:240px 0 0;}
.sisBox_b .imgCenter {position:absolute; top:-160px; left:50%; margin-left:-160px;}
.sisBox01_02 .txtCenter {margin-left:-20px;}
.sisBox01_03 .txtCenter {margin-left:-40px;}

/* 특징 */
.sisEng02 {padding:0 0 100px;}
.sisBox02_1 {padding:80px 0;}
.sisBox02_1 dl dt {font-size:60px; font-weight:700; color:#fff; line-height:65px; margin:0 0 45px 0;}
.sisBox02_1 dl dt span {display:block; font-size:30px; line-height:30px; margin:0 0 15px 0; font-weight:300;}
.sisBox02_1 dl dt .color {display:inline; color:#ffff01; font-size:60px; font-weight:700;}
.sisBox02_1 dl dt strong {font-weight:700;}
.sisBox02_1 dl dd {font-size:22px; font-weight:400; color:#fff; line-height:30px; margin:25px 0 0;}
.sisBox02_1 dl dd:first-child {margin:0;}
.sisBox02_1 dl dd span {display:block;}
.sisBox02_1 dl dd strong {font-weight:600; color:#ffff01;}
.sisBox02_1 dl dd .circle {
	display:inline-block; font-size:15px; width:20px; height:20px; color:#08ab51; line-height:20px; background:#fff; vertical-align:middle;
	font-weight:600;
	margin:0 5px 0 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisBox02_1 p {margin:50px 0 0;}
.sisBox_o {background:#ed9955;}
.sisBox_p {background:#f18db3;}
.sisBox_g2 {background:#51d38b;}
.sisBox_b2 {background:#4282d8;}
.sisBox_w2 {padding:160px 0 80px;}
.sisBox_w2 .txtCenter {margin-left:-30px;}
.sisBox_w2 .txtCenter2 {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.sisBox_w2 .txtCenter2 span {color:#106eb7;}
.sisBox_w2 .txtCenter2 strong {font-weight:700;}
.sisBox02_2 {padding:50px 0;}
.Ltxt {background:#f9f9f9;}
.Ltxt dl {text-align:right; padding:0 50px 0 0;}
.Ltxt dl dt span {margin:0 0 0 10px;}
.Ltxt dl dd {padding:0 45px 0 0;}
.Rtxt dl {text-align:left; padding:0 0 0 50px;}
.Rtxt dl dt span {margin:0 10px 0 0;}
.Rtxt dl dd {padding:0 0 0 45px;}
.tableBox {display:table; width:790px; margin:0 auto;}
.tableBox p {display:table-cell; vertical-align:middle;}
.tableBox dl {display:table-cell; vertical-align:middle;}
.tableBox dl dt {font-size:22px; font-weight:600; color:#333; line-height:30px; margin:0 0 10px 0;}
.tableBox dl dt span {
	display:inline-block; width:30px; height:30px; font-size:22px; color:#fff; background:#106eb7; text-align:center;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.tableBox dl dd {font-size:21px; font-weight:300; color:#333; line-height:30px; letter-spacing:-0.05em;}
.tableBox dl dd span {display:block;}
.tableBox dl dd .red {color:#ff2e2e; font-size:20px;}

/* 소개 */
.bigTxt {position:relative; width:650px;}
.bigTxt p {font-size:22px; font-weight:300; color:#333; line-height:30px; letter-spacing:-0.05em;}
.bigTxt p span {display:block;}
.bt1 {margin:120px auto 100px;}
.bt2 {margin:140px auto 0;}
.bt1 span.ttaom1 {position:absolute; top:-40px; left:0;}
.bt1 span.ttaom2 {position:absolute; bottom:-40px; right:0;}
.bt2 span.ttaom1 {position:absolute; top:-60px; left:0;}
.bt2 span.ttaom2 {position:absolute; bottom:-60px; right:0;}
.sisBox03 {background:url('/img/sub/sisenglish/sisInt2_bg.gif') 50% 100% no-repeat; padding:0 0 415px 0;}
.sisBox03 dl {margin:80px 0 0;}
.sisBox03 dl:first-child {margin:0;}
.sisBox03 dl dt {
	display:inline-block; margin:0 auto; width:300px; height:40px; line-height:45px; font-size:30px; font-weight:normal; color:#fff; font-family:'Anja Eliane',sans-serif; margin:0 0 28px 0;
	background:#106eb7;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.sisBox03 dl dd {font-size:22px; font-weight:300; color:#333; line-height:35px;}
.sisBox03 dl dd strong {font-weight:600;}

/* 영어캠프 */
.sisBox04_1 {margin:0 0 300px 0;}
.sisBox04_1 dl {margin:150px 0 80px 0;}
.sisBox04_1 dl dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.sisBox04_1 dl dt strong {display:block; font-weight:700; color:#106eb7;}
.sisBox04_1 dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.sisBox04_1 dl dd span {display:block;}
.sisBox04_1 .camp {*zoom:1; padding:0 0 0 87px;}
.sisBox04_1 .camp:after {content:" "; display:block; clear:both;}
.sisBox04_1 .camp p {float:left;}
.sisBox04_1 .camp .right_c {float:left; width:70%;}
.camp .right_c div {height:218px; display:table; padding:0 0 0 50px; margin:63px 0 0;}
.camp .right_c div:first-child {margin:0;}
.camp .right_c div ul {display:table-cell; vertical-align:middle; text-align:left;}
.camp .right_c div ul li {font-size:22px; font-weight:400; color:#232323; line-height:30px;}
.sisBox04_2 {margin:0;}
.sisBox04_2 .imgCenter {margin-left:-160px;}
.sisBox04_2 .txtCenter {margin-left:-50px;}
.sisBox04_2 dl {margin:0 0 90px 0;}
.sisBox04_2 dl dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.sisBox04_2 dl dt span {display:block;}
.sisBox04_2 dl dt strong {font-weight:700; color:#106eb7;}
.sisBox04_2 dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.sisBox04_2 dl dd span {display:block;}
.sisBox04_2 dl dd strong {font-weight:600; color:#333;}
.sisBox04_2 .cent_icon {padding:0 70px;}
.sisBox04_2 .icon_inline {display:inline-block; width:24%;}
.sisBox04_2 .icon_inline span {display:block; margin:0 0 25px 0;}
.sisBox04_2 .icon_inline dl {margin:0;}
.sisBox04_2 .icon_inline dl dt {font-size:22px; font-weight:600; color:#333; line-height:22px; margin:0 0 15px 0;}
.sisBox04_2 .icon_inline dl dd {font-size:22px; font-weight:300; color:#333; line-height:25px;}
.sisBox04_2 .icon_inline dl dd span {display:block;}
.sisBox04_2 .icon_inline dl dd strong {font-weight:600;}
.sisBox04_3 {padding:50px 0;}
.sisBox04_4 {margin:150px 0 300px;}
.sisBox04_4 .s04_dl1 {margin:0 0 80px 0;}
.sisBox04_4 .s04_dl1 dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.sisBox04_4 .s04_dl1 dt strong {font-weight:700;}
.sisBox04_4 .s04_dl1 dt span {color:#106eb7;}
.sisBox04_4 .s04_dl1 dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.sisBox04_4 .s04_dl1 dd strong {font-weight:600;}
.sisBox04_4 .s04_dl1 dd span {display:block;}
.sisBox04_4 .resort {margin:30px 0 0;}
.sisBox04_4 .resort h3 {
	font-size:22px; font-weight:600; color:#fff; line-height:40px; background:#106eb7;
	width:530px; margin:0 auto 20px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.sisBox04_4 .resort p {font-size:22px; font-weight:300; color:#333; line-height:30px; margin:0 0 80px 0;}
.sisBox04_4 .resort p span {display:block;}
.sisBox04_4 .resort ul {padding:0 80px;}
.sisBox04_4 .resort ul li {display:inline-block; width:33%; margin:0 0 30px 0;}
.sisBox04_4 .resort ul li span {display:block; margin:0 0 20px 0;}
.sisBox04_4 .resort ul li dl dt {font-size:22px; font-weight:600; color:#333; line-height:22px; margin:0 0 19px 0;}
.sisBox04_4 .resort ul li dl dd {font-size:22px; font-weight:300; color:#333; line-height:25px;}
.sisBox04_4 .resort ul li dl dd span {display:block;}
.sisBox04_4 .resort ul li dl dd strong {font-weight:600; color:#106eb7;}
.sisBox04_5 {margin-bottom:0;}
.sisBox04_5 dl {margin:0 0 75px 0;}
.sisBox04_5 dl dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.sisBox04_5 dl dt span {display:block; font-weight:700;}
.sisBox04_5 dl dt strong {font-weight:700; color:#106eb7;}
.sisBox04_5 dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.sisBox04_5 dl dd span {display:block;}
.sisBox04_5 dl dd strong {font-weight:600; color:#333;}
.sisBox04_6 {background:#f9f9f9; padding:0 0 80px 0;}
.sis04_s {
	padding:50px 80px;
	margin:0 10px;
	background:#eff2fa;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.sis04_s h4 {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 50px 0;}
.sis04_s div {
	width:100%; text-align:left; overflow:hidden; background:#fff;
	margin:20px 0 0;
	display:table;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	box-shadow:1px 1px 15px 1px #c8c8c8;
	-webkit-box-shadow:1px 1px 15px 1px #c8c8c8;
	-moz-box-shadow:1px 1px 15px 1px #c8c8c8;
	-ms-box-shadow:1px 1px 15px 1px #c8c8c8;
	-o-box-shadow:1px 1px 15px 1px #c8c8c8;
}
.sis04_s div:first-child {margin:0;}
.sis04_s div p {display:table-cell; vertical-align:middle;}
.sis04_s div dl {display:table-cell; vertical-align:middle;}
.sis04_s div dl dt {
	padding:0 0 0 20px; 
	background:url('/img/sub/sisenglish/bu_line.gif') 0 2px no-repeat; 
	font-size:25px; font-weight:600; color:#232323; line-height:25px; margin:0 0 24px 0;
	border-radius:0 30px 30px 0;
	-webkit-border-radius:0 30px 30px 0;
	-moz-border-radius:0 30px 30px 0;
	-ms-border-radius:0 30px 30px 0;
	-o-border-radius:0 30px 30px 0;
}
.sis04_s div dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; padding:0 0 0 23px;}
.sis04_s div dl dd span {display:block;}

/* 파트너쉽 */
.sisPtn {padding: 0 0 80px;}
.sisPtn ul li {display: inline-block;}

/******************************************************* mobile ***************************************************************/
@media screen and (max-width:1024px) {
	.sisTop {width:100%; box-sizing:border-box;}
	.sisBox_Center {width:100%;}
	
}
@media screen and (max-width:912px) {
	
	/* 공통 */
	.sisTop {padding:0 10px; margin:0 0 40px 0;}
	.sisTop ul li.stepOn div {width:128px; height:128px; padding:20px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:22px; height:32px; width:32px; line-height:32px; margin:0 0 7px 0;}
	.sisTop ul li.stepOn p {font-size:16px; line-height:22px;}
	.sisTop ul li.stepOn p strong {font-size:22px;}
	.sisTop ul li {padding:0 0 0 64px; background-size:25%; background-position:13px 50%;}
	.sisTop ul li span.line1 {line-height:64px;}
	.sisTop ul li span {width:64px; height:64px; font-size:16px; line-height:18px;}
	.sisBox_Center .imgCenter img {width:200px;}
	.sisBox_Center .txtCenter {font-size:33px; margin:0 0 66px 0; line-height:80px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 76px; background-position:38px 50%;}
	.int_dl dt {font-size:34px; line-height:44px;}
	.int_dl dd {font-size:17px; line-height:24px;}
	.sisBox_w {margin:0 0 230px 0;}
	.sisBox_g {padding:163px 0 62px;}
	.tableBox {width:100%; box-sizing:border-box; padding:0 50px;}
	.tableBox p {width:30%;}
	.tableBox p img {width:100%;}
	.Rtxt dl {padding:0 0 0 40px;}
	.Rtxt dl dt span {margin:0 7px 0 0;}
	.Rtxt dl dd {padding:0 0 0 35px;}
	.Ltxt dl {padding:0 40px 0 0;}
	.Ltxt dl dd {padding:0 35px 0 0;}
	.Ltxt dl dt span {margin:0 0 0 7px;}
	.tableBox dl dt {font-size:17px; line-height:24px; margin:0 0 8px 0;}
	.tableBox dl dt span {font-size:17px; line-height:23px; height:24px; width:24px;}
	.tableBox dl dd {font-size:17px; line-height:24px; word-break:keep-all;}
	.tableBox dl dd .red {font-size:16px;}

	.sisEngArea {margin:166px auto 0;}
	.sisEngArea .common_txt1 span {font-size:52px; line-height:60px; letter-spacing:-0.04em;}
	.sisEngArea .common_txt1 img {width:100%;}
	.sisEngArea .common_txt2 {font-size:34px; line-height:44px; margin:0 0 80px 0;}

	/* 01 */
	.sisBox_b {padding:167px 0 50px; margin:190px 0 0;}
	.sisBox_g .imgCenter {margin-left:-100px; top:-100px;}
	.sisBox01_05 .imgCenter {margin-left:-128px; top:-128px;}
	.sisBox01_05 .imgCenter img {width:256px;}

	/* 02 */
	.sisEng02 {padding:0 0 60px 0;}
	.sisBox02_1 dl dt {font-size:48px; line-height:52px;}
	.sisBox02_1 dl dt span {font-size:24px; line-height:24px;}
	.sisBox02_1 dl dt .color {font-size:48px;}
	.sisBox02_1 dl dd {font-size:17px; line-height:25px;}
	.sisBox02_1 p {padding:0 30px;} 
	.sisBox02_1 p img {width:60%;}
	.sisBox_w2 {padding:126px 0 30px;}
	.sisBox_w2 .txtCenter2 {font-size:24px; line-height:44px;}


	/* 03 */
	.sisBox_Center p img {width:100%;}
	.bigTxt {width:70%;}
	.bt1 span.ttaom1, .bt1 span.ttaom2 {width:36px;}
	.bt1 span.ttaom1 {top:-30px;}
	.bt1 span.ttaom2 {bottom:-30px;}
	.bt1 span img {width:100%;}
	.bigTxt p {font-size:17px; line-height:24px;}
	.sisBox03 {padding:0 0 338px 0; background-size:100%;}
	.sisBox03 dl {margin:63px 0 0;}
	.sisBox03 dl dt {width:240px; font-size:24px; height:32px; line-height:34px; margin:0 0 24px 0;}
	.sisBox03 dl dd {font-size:17px; line-height:28px;}
	.bt2 {margin:115px auto 0;}
	.bt2 span.ttaom1, .bt2 span.ttaom2 {width:36px;}
	.bt2 span img {width:100%;}
	.bt2 span.ttaom1 {top:-40px;}
	.bt2 span.ttaom2 {bottom:-40px;}

	/* 04 */
	.sisBox04_1 {margin:0 0 240px 0;}
	.sisBox04_1 dl {margin:129px 0 65px;}
	.sisBox04_1 dl dt {font-size:34px; line-height:44px;}
	.sisBox04_1 dl dd {font-size:17px; line-height:24px;}
	.sisBox04_1 .camp {padding:0 0 0 50px;}
	.sisBox04_1 .camp p {width:30%;}
	.sisBox04_1 .camp .right_c {width:70%;}
	.camp .right_c div {padding:0 0 0 40px; height:210px;}
	.camp .right_c div ul li {font-size:17px; line-height:24px;}
	.sisBox04_2 .sisBox_Center .imgCenter {margin-left:-115px; top:-115px;}
	.sisBox04_2 .sisBox_Center .imgCenter img {width:230px;}
	.sisBox04_2 dl {margin:0 0 70px 0;}
	.sisBox04_2 dl dt {font-size:34px; line-height:44px;}
	.sisBox04_2 dl dd {font-size:17px; line-height:24px;}
	.sisBox04_2 .cent_icon {padding:0 50px;}
	.sisBox04_2 .icon_inline dl dt {font-size:17px; line-height:17px;}
	.sisBox04_2 .icon_inline dl dd {font-size:17px; line-height:20px; margin:15px 0 0;}
	.sisBox04_4 {margin:127px 0 200px;}
	.sisBox04_4 .resort h3 {font-size:17px; line-height:33px; width:50%; margin:0 auto 15px;}
	.sisBox04_4 .resort p {font-size:17px; line-height:24px; margin:0 0 63px 0;}
	.sisBox04_4 .mb_p {padding:0 50px;}
	.sisBox04_4 .s04_dl1 {margin:0 0 60px 0;}
	.sisBox04_4 .s04_dl1 dt {font-size:34px; line-height:44px;}
	.sisBox04_4 .s04_dl1 dd {font-size:17px; line-height:24px; margin:20px 0 0;}
	.sisBox04_4 .resort ul {padding:0 50px;}
	.sisBox04_4 .resort ul li dl dt {font-size:17px; line-height:17px; margin:0 0 15px 0;}
	.sisBox04_4 .resort ul li dl dd {font-size:17px; line-height:24px;}
	.sisBox04_5 dl {margin:0 0 60px 0;}
	.sisBox04_5 dl dt {font-size:34px; line-height:44px;}
	.sisBox04_5 dl dd {font-size:17px; line-height:24px;}
	.sisBox04_5 .mb_p {padding:0 50px;}
	.sis04_s {padding:40px 60px;}
	.sis04_s h4 {font-size:24px; line-height:24px; margin:0 0 40px 0;}
	.sis04_s div {margin:16px 0 0;}
	.sis04_s div p {width:32%;}
	.sis04_s div p img {width:100%;}
	.sis04_s div dl {width:68%; box-sizing:border-box; padding:0 0 0 40px;}
	.sis04_s div dl dt {font-size:20px; line-height:20px; margin:0 0 20px 0;}
	.sis04_s div dl dd {font-size:17px; line-height:24px; padding:0 10px 0 21px;}

	/* 05 */
	.sisPtn {padding: 0 0 60px 0;}
	.sisPtn ul li {width: 19%;}
	.sisPtn ul li img {width: 100%;}
}
@media screen and (max-width:540px) {

	/* 공통 */
	.sisTop ul li.stepOn div {width:80px; height:80px; padding:12px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:14px; height:20px; width:20px; line-height:20px; margin:0 0 5px 0;}
	.sisTop ul li.stepOn p {font-size:10px; line-height:13px;}
	.sisTop ul li.stepOn p strong {font-size:14px;}
	.sisTop ul li {padding:0 0 0 20px; background-size:20%; background-position:3px 50%;}
	.sisTop ul li span.line1 {line-height:40px;}
	.sisTop ul li span {width:40px; height:40px; font-size:10px; line-height:11px; padding:10px 0 0;}
	.sisBox_Center .imgCenter {margin:0 0 40px 0;}
	.sisBox_Center .imgCenter img {width:126px;}
	.sisBox_Center .txtCenter {font-size:21px; margin:0 0 40px 0; line-height:50px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 45px; background-position:22px 50%;}
	.int_dl {padding:0 10px; box-sizing:border-box; width:100%;}
	.int_dl dt {font-size:21px; line-height:28px;}
	.int_dl dd {font-size:11px; line-height:17px; word-break:keep-all;}
	.int_dl dd span {display:inline;}
	.sisBox_w {margin:0 0 143px 0;}
	.sisBox_g {padding:102px 0 40px;}
	.tableBox {padding:0 15px;}
	.tableBox p {width:30%;}
	.Rtxt dl {padding:0 0 0 25px;}
	.Rtxt dl dt span {margin:0 5px 0 0;}
	.Rtxt dl dd {padding:0 0 0 20px;}
	.Ltxt dl {padding:0 25px 0 0;}
	.Ltxt dl dd {padding:0 20px 0 0;}
	.Ltxt dl dt span {margin:0 0 0 5px;}
	.tableBox dl dt {font-size:11px; line-height:15px; margin:0 0 5px 0;}
	.tableBox dl dt span {font-size:11px; line-height:14px; height:15px; width:15px;}
	.tableBox dl dd {font-size:11px; line-height:17px; word-break:keep-all;}
	.tableBox dl dd span {display:inline;}
	.tableBox dl dd .red {font-size:10px; line-height:14px; display:block;}

	.sisEngArea {margin-top:130px;}
	.sisEngArea .common_txt1 span {font-size:30px; line-height:37px;}
	.sisEngArea .common_txt2 {font-size:21px; line-height:28px; margin:0 0 40px 0;}

	/* 01 */
	.sisBox_b {padding:105px 0 30px; margin:120px 0 0;}
	.sisBox_g .imgCenter {margin-left:-63px; top:-63px;}
	.sisBox01_05 .imgCenter {margin-left:-80px; top:-80px;}
	.sisBox01_05 .imgCenter img {width:160px;}
	.sisBox01_05 .int_dl dd img {width:30%;}

	/* 02 */
	.sisEng02 {padding:0 0 60px 0;}
	.sisBox02_1 {padding:40px 0;}
	.sisBox02_1 dl {padding:0 15px;}
	.sisBox02_1 dl dt {font-size:30px; line-height:32px; margin:0 0 24px 0; word-break:keep-all;}
	.sisBox02_1 dl dt span {font-size:15px; line-height:15px;}
	.sisBox02_1 dl dt .color {font-size:30px;}
	.sisBox02_1 dl dd {font-size:11px; line-height:17px; margin:23px 0 0;}
	.sisBox02_1 p {padding:0;}
	.sisBox02_1 p img {width:60%;}
	.sisBox02_1 dl dd .circle {font-size:7px; width:10px; height:10px; line-height:10px;}
	.sisBox02_2 {padding:25px 0;}
	.sisBox_w2 {padding:80px 0 40px;}
	.sisBox_w2 .txtCenter2 {font-size:21px; line-height:28px;}

	/* 03 */
	.bigTxt {width:80%;}
	.bt1 {margin:60px auto 50px;}
	.bt1 span.ttaom1, .bt1 span.ttaom2 {width:23px;}
	.bigTxt p {font-size:11px; line-height:15px; word-break:keep-all;}
	.bigTxt p span {display:inline;}
	.sisBox03 {padding:0 0 208px 0; background-size:100%;}
	.sisBox03 dl {margin:40px 0 0;}
	.sisBox03 dl dt {width:150px; font-size:15px; height:20px; line-height:22px; margin:0 0 15px 0;}
	.sisBox03 dl dd {font-size:11px; line-height:17px;}
	.bt2 {margin:70px auto 0;}
	.bt2 span.ttaom1, .bt2 span.ttaom2 {width:23px;}
	.bt2 span.ttaom1 {top:-30px;}
	.bt2 span.ttaom2 {bottom:-30px;}

	/* 04 */
	.sisBox04_1 {margin:0 0 149px 0;}
	.sisBox04_1 dl {margin:80px 0 40px;}
	.sisBox04_1 dl dt {font-size:21px; line-height:28px;}
	.sisBox04_1 dl dd {font-size:11px; line-height:15px;}
	.sisBox04_1 .camp {padding:0 15px;}
	.camp .right_c div {padding:0 0 0 20px; height:130px; margin:20px 0 0; word-break:keep-all;}
	.camp .right_c div ul li {font-size:11px; line-height:15px;}
	.sisBox04_2 .sisBox_Center .imgCenter {margin-left:-72px; top:-72px;}
	.sisBox04_2 .sisBox_Center .imgCenter img {width:144px;}
	.sisBox04_2 .sisBox_Center .txtCenter {font-size:19px;}
	.sisBox04_2 dl {margin:0 0 45px 0;}
	.sisBox04_2 dl dt {font-size:21px; line-height:28px;}
	.sisBox04_2 dl dd {font-size:11px; line-height:15px;}
	.sisBox04_2 .cent_icon {padding:0 15px;}
	.sisBox04_2 .icon_inline {vertical-align:top;}
	.sisBox04_2 .icon_inline span {margin:0 0 15px 0;}
	.sisBox04_2 .icon_inline span img {width:60%;}
	.sisBox04_2 .icon_inline dl dt {font-size:11px; line-height:11px; margin:0 0 10px 0;}
	.sisBox04_2 .icon_inline dl dd {font-size:10px; line-height:12px; margin:10px 0 0; word-break:keep-all;}
	.sisBox04_3 {padding:25px 0;}
	.sisBox04_4 {margin:79px 0 100px;}
	.sisBox04_4 .sisBox_Center .txtCenter {font-size:19px;}
	.sisBox04_4 .s04_dl1 {margin:0 0 40px 0;}
	.sisBox04_4 .s04_dl1 dt {font-size:21px; line-height:28px;}
	.sisBox04_4 .s04_dl1 dd {font-size:11px; line-height:15px; margin:15px 0 0;}
	.sisBox04_4 .resort h3 {font-size:11px; line-height:20px;}
	.sisBox04_4 .resort p {font-size:11px; line-height:15px; margin:0 0 40px 0;}
	.sisBox04_4 .mb_p {padding:0 30px;}
	.sisBox04_4 .resort ul {padding:0 15px;}
	.sisBox04_4 .resort ul li {width:32%; vertical-align:top;}
	.sisBox04_4 .resort ul li span {margin:0 0 15px 0;}
	.sisBox04_4 .resort ul li span img {width:60%;}
	.sisBox04_4 .resort ul li dl dt {font-size:11px; line-height:11px; margin:0 0 10px 0;}
	.sisBox04_4 .resort ul li dl dd {font-size:10px; line-height:12px; word-break:keep-all;}
	.sisBox04_5 .sisBox_Center .txtCenter {font-size:19px;}
	.sisBox04_5 dl {margin:0 0 40px 0;}
	.sisBox04_5 dl dt {font-size:21px; line-height:28px;}
	.sisBox04_5 dl dd {font-size:11px; line-height:15px;}
	.sisBox04_5 .mb_p {padding:0 30px;}
	.sis04_s {padding:25px 20px;}
	.sis04_s h4 {font-size:15px; line-height:20px; margin:0 0 25px 0; word-break:keep-all;}
	.sis04_s div {
		border-radius:15px;
		-webkit-border-radius:15px;
		-moz-border-radius:15px;
		-ms-border-radius:15px;
		-o-border-radius:15px;
	}
	.sis04_s div p {width:40%;}
	.sis04_s div dl {padding:0 0 0 15px;}
	.sis04_s div dl dt {font-size:11px; line-height:15px; margin:0 0 5px 0; padding:0 0 0 10px; background-size:3px;}
	.sis04_s div dl dd {font-size:10px; line-height:14px; padding:0 10px 0 0; word-break:keep-all;}
	.sis04_s div dl dd span {display:inline;}
	.sisBox04_6 {padding:0 0 40px 0;}

}
@media screen and (max-width:375px) {

	.camp .right_c div {height:110px;}

}
@media screen and (max-width:320px) {

	/* 공통 */
	.sisTop ul li {padding:0 0 0 12px; background-size:15%; background-position:2px 50%;}

	/* 04 */
	.camp .right_c div {height:90px; margin:20px 0 0;}
	.camp .right_c div ul li {font-size:10px; line-height:14px;}

}